# Unorganized Documentation

## Test config file
I previously supported a `.config/tlf-test.json` file AND a `/test/config.json` file (either or). Now it is just `test/config.json`. I might re-enable alternate location ... but not at this time.
